#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aws
version:              0.24
visibility:           public
id:                   aws-0.24-4zzPFlmZFQ1FhvQBLoqfsO
key:                  aws-0.24-4zzPFlmZFQ1FhvQBLoqfsO
license:              BSD-3-Clause
copyright:            See contributors list in README and LICENSE file
maintainer:           aristidb@gmail.com
author:               Aristid Breitkreuz, contributors see README
homepage:             http://github.com/aristidb/aws
synopsis:             Amazon Web Services (AWS) for Haskell
description:
    Bindings for Amazon Web Services (AWS), with the aim of supporting all AWS services. To see a high level overview of the library, see the README at <https://github.com/aristidb/aws/blob/master/README.md>.

category:             Network, Web, AWS, Cloud, Distributed Computing
abi:                  988a30f6749126259a5f10105118108a
exposed:              True
exposed-modules:
    Aws Aws.Aws Aws.Core Aws.DynamoDb Aws.DynamoDb.Commands
    Aws.DynamoDb.Commands.BatchGetItem
    Aws.DynamoDb.Commands.BatchWriteItem
    Aws.DynamoDb.Commands.DeleteItem Aws.DynamoDb.Commands.GetItem
    Aws.DynamoDb.Commands.PutItem Aws.DynamoDb.Commands.Query
    Aws.DynamoDb.Commands.Scan Aws.DynamoDb.Commands.Table
    Aws.DynamoDb.Commands.UpdateItem Aws.DynamoDb.Core
    Aws.Ec2.InstanceMetadata Aws.Iam Aws.Iam.Commands
    Aws.Iam.Commands.AddUserToGroup Aws.Iam.Commands.CreateAccessKey
    Aws.Iam.Commands.CreateGroup Aws.Iam.Commands.CreateUser
    Aws.Iam.Commands.DeleteAccessKey Aws.Iam.Commands.DeleteGroup
    Aws.Iam.Commands.DeleteGroupPolicy Aws.Iam.Commands.DeleteUser
    Aws.Iam.Commands.DeleteUserPolicy Aws.Iam.Commands.GetGroupPolicy
    Aws.Iam.Commands.GetUser Aws.Iam.Commands.GetUserPolicy
    Aws.Iam.Commands.ListAccessKeys Aws.Iam.Commands.ListGroupPolicies
    Aws.Iam.Commands.ListGroups Aws.Iam.Commands.ListMfaDevices
    Aws.Iam.Commands.ListUserPolicies Aws.Iam.Commands.ListUsers
    Aws.Iam.Commands.PutGroupPolicy Aws.Iam.Commands.PutUserPolicy
    Aws.Iam.Commands.RemoveUserFromGroup
    Aws.Iam.Commands.UpdateAccessKey Aws.Iam.Commands.UpdateGroup
    Aws.Iam.Commands.UpdateUser Aws.Iam.Core Aws.Iam.Internal
    Aws.Network Aws.S3 Aws.S3.Commands Aws.S3.Commands.CopyObject
    Aws.S3.Commands.DeleteBucket Aws.S3.Commands.DeleteObject
    Aws.S3.Commands.DeleteObjectVersion Aws.S3.Commands.DeleteObjects
    Aws.S3.Commands.GetBucket Aws.S3.Commands.GetBucketLocation
    Aws.S3.Commands.GetBucketObjectVersions Aws.S3.Commands.GetObject
    Aws.S3.Commands.GetService Aws.S3.Commands.HeadObject
    Aws.S3.Commands.Multipart Aws.S3.Commands.PutBucket
    Aws.S3.Commands.PutBucketVersioning Aws.S3.Commands.PutObject
    Aws.S3.Core Aws.Ses Aws.Ses.Commands
    Aws.Ses.Commands.DeleteIdentity
    Aws.Ses.Commands.GetIdentityDkimAttributes
    Aws.Ses.Commands.GetIdentityNotificationAttributes
    Aws.Ses.Commands.GetIdentityVerificationAttributes
    Aws.Ses.Commands.ListIdentities Aws.Ses.Commands.SendRawEmail
    Aws.Ses.Commands.SetIdentityDkimEnabled
    Aws.Ses.Commands.SetIdentityFeedbackForwardingEnabled
    Aws.Ses.Commands.SetIdentityNotificationTopic
    Aws.Ses.Commands.VerifyDomainDkim
    Aws.Ses.Commands.VerifyDomainIdentity
    Aws.Ses.Commands.VerifyEmailIdentity Aws.Ses.Core Aws.SimpleDb
    Aws.SimpleDb.Commands Aws.SimpleDb.Commands.Attributes
    Aws.SimpleDb.Commands.Domain Aws.SimpleDb.Commands.Select
    Aws.SimpleDb.Core Aws.Sqs Aws.Sqs.Commands Aws.Sqs.Commands.Message
    Aws.Sqs.Commands.Permission Aws.Sqs.Commands.Queue
    Aws.Sqs.Commands.QueueAttributes Aws.Sqs.Core

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aws-0.24
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aws-0.24
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aws
hs-libraries:         HSaws-0.24-4zzPFlmZFQ1FhvQBLoqfsO
depends:
    aeson-2.1.2.1-DTIp7ffJsC9lgN2UYC5np
    attoparsec-0.14.4-EMhx65X4PEhKEPT12wcqai base-4.16.4.0
    base16-bytestring-1.0.2.0-UScysOiInU1E9nJt6ePNT
    base64-bytestring-1.2.1.0-ANgoIOgDJNLFF2Mno9rS0F
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    byteable-0.1.1-2aVcTelA6XA9YKIvhjRaxC bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KBsKLZBBkHLA2SYVLBTw5z
    cereal-0.5.8.3-9zcITCTkqXtHoa6jbeSF22
    conduit-1.3.6-6eJYUGpxpVyAhYCBQVjDcp
    conduit-extra-1.3.6-B9WOCwjsAI2DjEuYw2TDb0 containers-0.6.5.1
    cryptonite-0.30-DThDHTXw89HDhtGrmdzCL7
    data-default-0.7.1.1-HcuW2hRxvD847K0VTSuNyE directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-tls-0.3.6.3-BCokqjAfBD49TN8jmSW7uQ
    http-conduit-2.3.9.1-IPVoMmW6l4YIV1UnNDBmrU
    http-types-0.12.4-JojVj7UYzIZ26TbBVrXFBE
    lifted-base-0.2.3.12-6BgNIrdASDp6hiAqu7IrGe
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    monad-control-1.0.3.1-4oe1GZGE3LzIKnWqU3gpY7 mtl-2.2.2
    network-3.1.4.0-9HtVytn84ZB8K7eENoz7yD
    network-bsd-2.8.1.0-1NeBTpfstRC1zehoeQMV1m
    old-locale-1.0.0.7-DSFeUNZwxUU2YUIlh1bsq7
    resourcet-1.2.6-JwKIfeBAfpHJlahbpZwKK
    safe-0.3.21-Li7GIJTB6rEZyB96s49fA
    scientific-0.3.7.0-KS5akJKkWMM4W1E8A9MCH7
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-Fh9bn7OEhnqCMuFBZWj2ah
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    vector-0.13.1.0-6zUlLOR49glIjajdp1B41
    xml-conduit-1.9.1.4-EENxxzGfhS9GhD5MzZppUu

haddock-interfaces:   /usr/share/doc/haskell-aws/html/aws.haddock
haddock-html:         /usr/share/doc/haskell-aws/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

